ViewVC Help
View File | Revision Log | Show Annotations | View Changeset | Root Listing
root/svn/vendor/pxys2-2.0.0/Makefile.in
Revision: 3252
Committed: Wed Apr 2 20:41:43 2014 UTC (9 years, 11 months ago) by michael
File size: 12758 byte(s)
Log Message:
- Imported pxys2-2.0.0

File Contents

# Content
1 # Makefile.in generated by automake 1.6.3 from Makefile.am.
2 # @configure_input@
3
4 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
5 # Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 SHELL = @SHELL@
17
18 srcdir = @srcdir@
19 top_srcdir = @top_srcdir@
20 VPATH = @srcdir@
21 prefix = @prefix@
22 exec_prefix = @exec_prefix@
23
24 bindir = @bindir@
25 sbindir = @sbindir@
26 libexecdir = @libexecdir@
27 datadir = @datadir@
28 sysconfdir = @sysconfdir@
29 sharedstatedir = @sharedstatedir@
30 localstatedir = @localstatedir@
31 libdir = @libdir@
32 infodir = @infodir@
33 mandir = @mandir@
34 includedir = @includedir@
35 oldincludedir = /usr/include
36 pkgdatadir = $(datadir)/@PACKAGE@
37 pkglibdir = $(libdir)/@PACKAGE@
38 pkgincludedir = $(includedir)/@PACKAGE@
39 top_builddir = .
40
41 ACLOCAL = @ACLOCAL@
42 AUTOCONF = @AUTOCONF@
43 AUTOMAKE = @AUTOMAKE@
44 AUTOHEADER = @AUTOHEADER@
45
46 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
47 INSTALL = @INSTALL@
48 INSTALL_PROGRAM = @INSTALL_PROGRAM@
49 INSTALL_DATA = @INSTALL_DATA@
50 install_sh_DATA = $(install_sh) -c -m 644
51 install_sh_PROGRAM = $(install_sh) -c
52 install_sh_SCRIPT = $(install_sh) -c
53 INSTALL_SCRIPT = @INSTALL_SCRIPT@
54 INSTALL_HEADER = $(INSTALL_DATA)
55 transform = @program_transform_name@
56 NORMAL_INSTALL = :
57 PRE_INSTALL = :
58 POST_INSTALL = :
59 NORMAL_UNINSTALL = :
60 PRE_UNINSTALL = :
61 POST_UNINSTALL = :
62
63 EXEEXT = @EXEEXT@
64 OBJEXT = @OBJEXT@
65 PATH_SEPARATOR = @PATH_SEPARATOR@
66 AMTAR = @AMTAR@
67 AWK = @AWK@
68 DEPDIR = @DEPDIR@
69 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
70 MAINT = @MAINT@
71 PACKAGE = @PACKAGE@
72 STRIP = @STRIP@
73 VERSION = @VERSION@
74 am__include = @am__include@
75 am__quote = @am__quote@
76 install_sh = @install_sh@
77 AUTOMAKE_OPTIONS = foreign
78 SUBDIRS = libopas pxyscand pxyservd
79 EXTRA_DIST = ipcache/ipcache.h ipcache/ipcache.c
80 subdir = .
81 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
82 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
83 CONFIG_CLEAN_FILES =
84 depcomp =
85 am__depfiles_maybe =
86 DIST_SOURCES =
87
88 RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
89 uninstall-info-recursive all-recursive install-data-recursive \
90 install-exec-recursive installdirs-recursive install-recursive \
91 uninstall-recursive check-recursive installcheck-recursive
92 DIST_COMMON = README AUTHORS COPYING ChangeLog Makefile.am Makefile.in \
93 NEWS aclocal.m4 configure configure.ac install-sh missing \
94 mkinstalldirs
95 DIST_SUBDIRS = $(SUBDIRS)
96 all: all-recursive
97
98 .SUFFIXES:
99
100 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
101 configure.lineno
102 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
103 cd $(top_srcdir) && \
104 $(AUTOMAKE) --foreign --ignore-deps Makefile
105 Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in $(top_builddir)/config.status
106 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
107
108 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
109 $(SHELL) ./config.status --recheck
110 $(srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
111 cd $(srcdir) && $(AUTOCONF)
112
113 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.ac
114 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
115 uninstall-info-am:
116
117 # This directory's subdirectories are mostly independent; you can cd
118 # into them and run `make' without going through this Makefile.
119 # To change the values of `make' variables: instead of editing Makefiles,
120 # (1) if the variable is set in `config.status', edit `config.status'
121 # (which will cause the Makefiles to be regenerated when you run `make');
122 # (2) otherwise, pass the desired values on the `make' command line.
123 $(RECURSIVE_TARGETS):
124 @set fnord $$MAKEFLAGS; amf=$$2; \
125 dot_seen=no; \
126 target=`echo $@ | sed s/-recursive//`; \
127 list='$(SUBDIRS)'; for subdir in $$list; do \
128 echo "Making $$target in $$subdir"; \
129 if test "$$subdir" = "."; then \
130 dot_seen=yes; \
131 local_target="$$target-am"; \
132 else \
133 local_target="$$target"; \
134 fi; \
135 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
136 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
137 done; \
138 if test "$$dot_seen" = "no"; then \
139 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
140 fi; test -z "$$fail"
141
142 mostlyclean-recursive clean-recursive distclean-recursive \
143 maintainer-clean-recursive:
144 @set fnord $$MAKEFLAGS; amf=$$2; \
145 dot_seen=no; \
146 case "$@" in \
147 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
148 *) list='$(SUBDIRS)' ;; \
149 esac; \
150 rev=''; for subdir in $$list; do \
151 if test "$$subdir" = "."; then :; else \
152 rev="$$subdir $$rev"; \
153 fi; \
154 done; \
155 rev="$$rev ."; \
156 target=`echo $@ | sed s/-recursive//`; \
157 for subdir in $$rev; do \
158 echo "Making $$target in $$subdir"; \
159 if test "$$subdir" = "."; then \
160 local_target="$$target-am"; \
161 else \
162 local_target="$$target"; \
163 fi; \
164 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
165 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
166 done && test -z "$$fail"
167 tags-recursive:
168 list='$(SUBDIRS)'; for subdir in $$list; do \
169 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
170 done
171
172 ETAGS = etags
173 ETAGSFLAGS =
174
175 tags: TAGS
176
177 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
178 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
179 unique=`for i in $$list; do \
180 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
181 done | \
182 $(AWK) ' { files[$$0] = 1; } \
183 END { for (i in files) print i; }'`; \
184 mkid -fID $$unique
185
186 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
187 $(TAGS_FILES) $(LISP)
188 tags=; \
189 here=`pwd`; \
190 list='$(SUBDIRS)'; for subdir in $$list; do \
191 if test "$$subdir" = .; then :; else \
192 test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
193 fi; \
194 done; \
195 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
196 unique=`for i in $$list; do \
197 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
198 done | \
199 $(AWK) ' { files[$$0] = 1; } \
200 END { for (i in files) print i; }'`; \
201 test -z "$(ETAGS_ARGS)$$tags$$unique" \
202 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
203 $$tags $$unique
204
205 GTAGS:
206 here=`$(am__cd) $(top_builddir) && pwd` \
207 && cd $(top_srcdir) \
208 && gtags -i $(GTAGS_ARGS) $$here
209
210 distclean-tags:
211 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
212 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
213
214 top_distdir = .
215 distdir = $(PACKAGE)-$(VERSION)
216
217 am__remove_distdir = \
218 { test ! -d $(distdir) \
219 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
220 && rm -fr $(distdir); }; }
221
222 GZIP_ENV = --best
223 distcleancheck_listfiles = find . -type f -print
224
225 distdir: $(DISTFILES)
226 $(am__remove_distdir)
227 mkdir $(distdir)
228 $(mkinstalldirs) $(distdir)/ipcache
229 @list='$(DISTFILES)'; for file in $$list; do \
230 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
231 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
232 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
233 dir="/$$dir"; \
234 $(mkinstalldirs) "$(distdir)$$dir"; \
235 else \
236 dir=''; \
237 fi; \
238 if test -d $$d/$$file; then \
239 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
240 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
241 fi; \
242 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
243 else \
244 test -f $(distdir)/$$file \
245 || cp -p $$d/$$file $(distdir)/$$file \
246 || exit 1; \
247 fi; \
248 done
249 list='$(SUBDIRS)'; for subdir in $$list; do \
250 if test "$$subdir" = .; then :; else \
251 test -d $(distdir)/$$subdir \
252 || mkdir $(distdir)/$$subdir \
253 || exit 1; \
254 (cd $$subdir && \
255 $(MAKE) $(AM_MAKEFLAGS) \
256 top_distdir="$(top_distdir)" \
257 distdir=../$(distdir)/$$subdir \
258 distdir) \
259 || exit 1; \
260 fi; \
261 done
262 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
263 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
264 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
265 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
266 || chmod -R a+r $(distdir)
267 dist-gzip: distdir
268 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
269 $(am__remove_distdir)
270
271 dist dist-all: distdir
272 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
273 $(am__remove_distdir)
274
275 # This target untars the dist file and tries a VPATH configuration. Then
276 # it guarantees that the distribution is self-contained by making another
277 # tarfile.
278 distcheck: dist
279 $(am__remove_distdir)
280 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
281 chmod -R a-w $(distdir); chmod a+w $(distdir)
282 mkdir $(distdir)/=build
283 mkdir $(distdir)/=inst
284 chmod a-w $(distdir)
285 dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
286 && cd $(distdir)/=build \
287 && ../configure --srcdir=.. --prefix=$$dc_install_base \
288 $(DISTCHECK_CONFIGURE_FLAGS) \
289 && $(MAKE) $(AM_MAKEFLAGS) \
290 && $(MAKE) $(AM_MAKEFLAGS) dvi \
291 && $(MAKE) $(AM_MAKEFLAGS) check \
292 && $(MAKE) $(AM_MAKEFLAGS) install \
293 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
294 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
295 && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
296 || { echo "ERROR: files left after uninstall:" ; \
297 find $$dc_install_base -type f -print ; \
298 exit 1; } >&2 ) \
299 && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
300 && rm -f $(distdir).tar.gz \
301 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
302 $(am__remove_distdir)
303 @echo "$(distdir).tar.gz is ready for distribution" | \
304 sed 'h;s/./=/g;p;x;p;x'
305 distcleancheck: distclean
306 if test '$(srcdir)' = . ; then \
307 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
308 exit 1 ; \
309 fi
310 test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
311 || { echo "ERROR: files left after distclean:" ; \
312 $(distcleancheck_listfiles) ; \
313 exit 1; } >&2
314 check-am: all-am
315 check: check-recursive
316 all-am: Makefile
317 installdirs: installdirs-recursive
318 installdirs-am:
319
320 install: install-recursive
321 install-exec: install-exec-recursive
322 install-data: install-data-recursive
323 uninstall: uninstall-recursive
324
325 install-am: all-am
326 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
327
328 installcheck: installcheck-recursive
329 install-strip:
330 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
331 INSTALL_STRIP_FLAG=-s \
332 `test -z '$(STRIP)' || \
333 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
334 mostlyclean-generic:
335
336 clean-generic:
337
338 distclean-generic:
339 -rm -f Makefile $(CONFIG_CLEAN_FILES)
340
341 maintainer-clean-generic:
342 @echo "This command is intended for maintainers to use"
343 @echo "it deletes files that may require special tools to rebuild."
344 clean: clean-recursive
345
346 clean-am: clean-generic mostlyclean-am
347
348 distclean: distclean-recursive
349 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
350 distclean-am: clean-am distclean-generic distclean-tags
351
352 dvi: dvi-recursive
353
354 dvi-am:
355
356 info: info-recursive
357
358 info-am:
359
360 install-data-am:
361
362 install-exec-am:
363
364 install-info: install-info-recursive
365
366 install-man:
367
368 installcheck-am:
369
370 maintainer-clean: maintainer-clean-recursive
371 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
372 -rm -rf autom4te.cache
373 maintainer-clean-am: distclean-am maintainer-clean-generic
374
375 mostlyclean: mostlyclean-recursive
376
377 mostlyclean-am: mostlyclean-generic
378
379 uninstall-am: uninstall-info-am
380
381 uninstall-info: uninstall-info-recursive
382
383 .PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
384 clean-generic clean-recursive dist dist-all dist-gzip distcheck \
385 distclean distclean-generic distclean-recursive distclean-tags \
386 distcleancheck distdir dvi dvi-am dvi-recursive info info-am \
387 info-recursive install install-am install-data install-data-am \
388 install-data-recursive install-exec install-exec-am \
389 install-exec-recursive install-info install-info-am \
390 install-info-recursive install-man install-recursive \
391 install-strip installcheck installcheck-am installdirs \
392 installdirs-am installdirs-recursive maintainer-clean \
393 maintainer-clean-generic maintainer-clean-recursive mostlyclean \
394 mostlyclean-generic mostlyclean-recursive tags tags-recursive \
395 uninstall uninstall-am uninstall-info-am \
396 uninstall-info-recursive uninstall-recursive
397
398 # Tell versions [3.59,3.63) of GNU make to not export all variables.
399 # Otherwise a system limit (for SysV at least) may be exceeded.
400 .NOEXPORT: